#!/bin/bash

echo "---start 2c-audio plug-in setup main post-update script---"
echo ""

demo_file_path="/Library/Application Support/2C-Audio/Breeze2-Demo/demo.prop"
demo_file_tmp_path="$INSTALLER_TEMP/demo.prop"

# restore the backup authorization file

echo $demo_file_path
echo ""
echo $demo_file_tmp_path
echo ""

cp "$demo_file_tmp_path" "$demo_file_path"

echo ""
echo "---end 2c-audio plug-in setup main post-update script---"

exit 0